

body{max-width: 1500px; margin: auto; background-image: url(file:///D:/zuitt%20bootcamp/Zuitt/batch-125/s7/a1/images/body.jpg); }

nav li{display: inline; margin-right: 15px; margin-left: 15px; font-size: 20px; font-family: sans-serif;}
nav a{color: #656453; text-align: center; font-weight: 10}



header div{font-family: sans-serif; font-size: 80px; font-weight: 600; margin-top: -12px; background-color: #D4CFC4}

header p{font-family: sans-serif; font-size: 25px; font-weight: 20px; margin-top: -8px; background-color: #C3BCAC  }

.rnbutton{border-radius: 40%; background-color: #C3B8AC;}

header a{font-size: 18px; font-weight: 550; color: black; font-family: sans-serif; text-decoration: none; margin-right: 15px; margin-left: 15px;  }
header a:hover{color: red;}

h2 a{color: black; text-decoration: none;}

h2 a:hover{color: blue;}


